services:
  mc:
    user: "1010:1001"
    build: .
    restart: always
    ports:
      - 25565:25565
      - 127.0.0.1:25575:25575
    environment:
      - MIN_RAM=1G
      - MAX_RAM=6G
    volumes:
      - ./mc:/mc
    networks:
      - docker-network

networks:
  docker-network:
    external: true
